
QGIS Application - Bug report #3328

button "selection tool" does not enable to switch the mode

2010-12-13 02:45 PM - fbeck -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 13388

Description

the select button in the attribut tool bar does not allow to change the selection mode.

Their is this little dark arrow at the lower right corner of the button suggesting I could switch to the use of another selection tool but the

button remain quiet to my tentatives to activate it.

Also I can't realise a click and drag selection.

I hope it can be fixed easily. Thanks to all the people who are working on this marvellous project !

History

#1 - 2010-12-13 02:47 PM - Giovanni Manghi

what version/revision of qgis are you using?

#2 - 2010-12-13 02:51 PM - Alex Mandel

Last I checked, you have to click and hold on the selection button for the drop-down to show up, not click on the arrow. I agree this presents a usability

issue, but I'm pretty sure it works as I've described in 1.6 and trunk.

#3 - 2010-12-13 02:53 PM - Giovanni Manghi

Replying to [comment:2 wildintellect]:

Last I checked, you have to click and hold on the selection button for the drop-down to show up, not click on the arrow. I agree this presents a

usability issue, but I'm pretty sure it works as I've described in 1.6 and trunk.

it changed, in trunk you don't have anymore to hold the mouse button. The options show with a simple click.

#4 - 2010-12-13 03:00 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #3292

2024-03-20 1/2



2024-03-20 2/2


